cbody{margin:0 auto;font-family:Arial;color:#3d3c3c;list-style:none;background:#166a9f url(images/background_top.png) repeat-x;overflow-x:hidden;}
body a{color:#090;text-decoration:none;}
body a:hover{text-decoration:underline;}
.both{clear:both;}
.float_left{float:left;}
.float_right{float:right;}
.tags a{color:#67bd3c;}
.pagination{padding:8px;display:inline-block;vertical-align:baseline;zoom:1;*display:inline;}
.pagination > a, .pagination > span{float:left;margin-left:5px;padding:0 6px;min-width:17px;line-height:27px;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:12px;font-weight:500;color:#d4d4d4;text-align:center;text-decoration:none;border:1px solid black;border-radius:3px;}
.pagination:first-child{margin-left:0;}
.pagination > a{text-decoration:none;text-shadow:0 1px black;background-clip:padding-box;border-color:rgba(0, 0, 0, 0.9);background-image:-webkit-linear-gradient(top, rgba(255, 255, 255, 0.04), rgba(255, 255, 255, 0));background-image:-moz-linear-gradient(top, rgba(255, 255, 255, 0.04), rgba(255, 255, 255, 0));background-image:-o-linear-gradient(top, rgba(255, 255, 255, 0.04), rgba(255, 255, 255, 0));background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0.04), rgba(255, 255, 255, 0));-webkit-box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.04), inset 0 1px rgba(255, 255, 255, 0.04), inset 0 -1px rgba(0, 0, 0, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.04), inset 0 1px rgba(255, 255, 255, 0.04), inset 0 -1px rgba(0, 0, 0, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);-webkit-transition:0.1s ease-out;-moz-transition:0.1s ease-out;-o-transition:0.1s ease-out;transition:0.1s ease-out;}
.pagination > a:hover{background-color:#333;background-color:rgba(255, 255, 255, 0.05);}
.pagination > span, .pagination > a:active{color:#eee;text-shadow:0 -1px black;background:#1c1c1c;background:rgba(255, 255, 255, 0.01);border-color:black rgba(0, 0, 0, 0.65) rgba(0, 0, 0, 0.6);-webkit-box-shadow:inset 0 1px rgba(0, 0, 0, 0.05), inset 0 2px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);box-shadow:inset 0 1px rgba(0, 0, 0, 0.05), inset 0 2px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.06);}
.pagination .prev, .pagination .next{font-family:Noteworthy, Arial, sans-serif;font-size:14px;}
.pagination-blue{background-color:rgba(0, 5, 50, 0.1);}
.pagination-blue > a{background-color:rgba(170, 170, 255, 0.01);}
.pagination-blue > a.hover{background-color:rgba(120, 130, 255, 0.08);}
img.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);margin-left:10px;}
#text_long img.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);margin-left:10px;padding:30px;width:250px;border:1px solid #999;margin:10px;}
img.grayscale:hover{filter:none;-webkit-filter:grayscale(0%);}
#text_long img.grayscale:hover{filter:none;-webkit-filter:grayscale(0%);}
.zaufali_nam{background-color:#FFF;}
.zaufali_nam img{width:100px;margin-left:20px;}
.photo_miniaturki img{float:left;}
@media screen and (min-width:947px){#text_long{font-size:14px;}
}
.mix-details a{color:#FFF;}
.mix-details a:hover{color:#999;text-decoration:underline;}
#owl-carousel6-certyfikaty img.certyfikaty{margin-left:10px;padding:30px;width:250px;}
#owl-carousel6-referencje img.certyfikaty{margin-left:10px;padding:30px;width:250px;}

.certyfikaty { border: 1px solid #CBCBCB; }

.owl-controls .owl-buttons div{background-color:#3d7927;}
.features{background:#f3c30f;}
.sinle_features{margin:50px 0px;}
.sinle_features img{margin-bottom:25px;}
.sinle_features h5{margin-bottom:20px;color:#3c3c3c;font-weight:700;font-size:18px;}
.sinle_features p{color:#3c3c3c;font-weight:300;font-size:16px;}
#timeline{width:100%;height:350px;overflow:hidden;margin:100px auto;position:relative;background:url('images/dot.gif') left 45px repeat-x;}
#dates{width:800px;height:60px;overflow:hidden;}
#dates li{list-style:none;float:left;width:100px;height:50px;font-size:24px;text-align:center;background:url('images/biggerdot.png') center bottom no-repeat;}
#dates a{line-height:38px;padding-bottom:10px;}
#dates .selected{font-size:38px;color:#3e4d5c;}
#issues{width:800px;height:350px;overflow:hidden;}
#issues li{width:800px;height:350px;list-style:none;float:left;}
#issues li.selected img{-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}
#issues li img{float:left;margin:10px 30px 10px 50px;background:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom:1;-webkit-transition:all 2s ease-in-out;-moz-transition:all 2s ease-in-out;-o-transition:all 2s ease-in-out;-ms-transition:all 2s ease-in-out;transition:all 2s ease-in-out;-webkit-transform:scale(0.7,0.7);-moz-transform:scale(0.7,0.7);-o-transform:scale(0.7,0.7);-ms-transform:scale(0.7,0.7);transform:scale(0.7,0.7);}
#issues li h1{font-size:48px;margin:20px 0;font-weight:500;color:#67bd3c;}
#issues li p{font-size:14px;margin-right:70px;font-weight:normal;line-height:22px;}
#grad_left,
#grad_right{width:100px;height:350px;position:absolute;top:0;}
#grad_left{left:0;background:url('images/grad_left.pn g') repeat-y;}
#grad_right{right:0;background:url('images/grad_right.pn g') repeat-y;}
#next,
#prev{position:absolute;top:0;font-size:70px;top:170px;width:22px;height:38px;background-position:0 0;background-repeat:no-repeat;text-indent:-9999px;overflow:hidden;}
#next:hover,
#prev:hover{background-position:0 -76px;}
#next{right:0;background-image:url('images/next.png');}
#prev{left:0;background-image:url('images/prev.png');}
#next.disabled,
#prev.disabled{opacity:0.2;}
.tooltip_templates{display:none;}
.ui-widget-overlay{position:fixed;}
.ui-widget{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:1.1em;}
.ui-widget .ui-widget{font-size:4em;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family:Lucida Grande, Lucida Sans, Arial, sans-serif;font-size:4em;}
.ui-widget-content{border:1px solid #a6c9e2;background:#fcfdfd url(images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x;color:#222222;}
.ui-widget-content a{color:#222222;}
.ui-widget-header{border:1px solid #4297d7;background:#5c9ccc url(images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x;color:#ffffff;font-weight:bold;}
.ui-widget-header a{color:#ffffff;}
#filters{margin:1%;padding:0;list-style:none;}
#filters li{float:left;}
#filters li span{display:block;padding:5px 20px;text-decoration:none;color:#666;cursor:pointer;}
#filters li span.active{background:#269229;color:#fff;}
#portfoliolist .portfolio{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;width:23%;margin:1%;display:none;float:left;overflow:hidden;}
.portfolio-wrapper{overflow:hidden;position:relative !important;background:#666;cursor:pointer;}
.portfolio img{max-width:100%;position:relative;top:0;-webkit-transition:all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);}
.portfolio .label{position:absolute;width:100%;height:40px;bottom:0px;-webkit-transition:all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);}
.portfolio .label-bg{background:#353535;width:100%;height:100%;position:absolute;top:8px;left:0;}
.portfolio .label-text{color:#fff;position:relative;z-index:500;padding:14px 8px;font-weight:400;}
.portfolio .label-text a{color:#fff;}
.portfolio .text-category{display:block;font-size:9px;}
.portfolio:hover .label{bottom:0;}
.portfolio:hover img{top:-30px;}